## hut 0.3.0

=== debian/changelog ===
hut (0.3.0-2ubuntu0.1) mantic-security; urgency=medium

  * No change rebuid due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 23 Jan 2024 09:46:53 +0530

hut (0.3.0-2build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:16:28 +1200

hut (0.3.0-2) unstable; urgency=medium

  * Source-only upload to permit testing migration.

 -- Taavi Väänänen <hi@taavi.wtf>  Tue, 13 Jun 2023 22:28:23 +0300

hut (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1026942)

 -- Taavi Väänänen <hi@taavi.wtf>  Tue, 13 Jun 2023 00:20:07 +0530
