=== debian/control ===
Source: hut
Section: golang
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Taavi Väänänen <hi@taavi.wtf>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-bash-completion,
               dh-sequence-golang,
               golang-any,
               golang-github-dustin-go-humanize-dev,
               golang-github-juju-ansiterm-dev,
               golang-github-spf13-cobra-dev,
               golang-golang-x-oauth2-google-dev,
               golang-golang-x-term-dev,
               golang-sourcehut-emersion-go-scfg-dev,
               golang-sourcehut-emersion-gqlclient-dev (>= 0.0~git20230510.0c53449),
               scdoc,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/hut
Vcs-Git: https://salsa.debian.org/go-team/packages/hut.git
Homepage: https://sr.ht/~emersion/hut/
XS-Go-Import-Path: git.sr.ht/~emersion/hut

Package: hut
Section: utils
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Built-Using: ${misc:Built-Using},
Description: CLI tool for sr.ht
 hut is a command line tool to interact with the sr.ht code forge (aka
 SourceHut). hut uses the GraphQL APIs to interact with the various
 sr.ht services.
