## hut 0.4.0

=== debian/changelog ===
hut (0.4.0-1) unstable; urgency=medium

  * New upstream release 0.4.0
  * Default to Debian's alternatives system when $EDITOR or $PAGER is
    not set (Closes: #1039891)

 -- Taavi Väänänen <hi@taavi.wtf>  Sat, 25 Nov 2023 15:50:16 +0200
