=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: hut
 Section: golang
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Taavi Väänänen <hi@taavi.wtf>,
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
@@ -12,7 +11,6 @@
                golang-github-dustin-go-humanize-dev,
                golang-github-juju-ansiterm-dev,
                golang-github-spf13-cobra-dev,
-               golang-golang-x-oauth2-google-dev,
                golang-golang-x-term-dev,
                golang-sourcehut-emersion-go-scfg-dev,
                golang-sourcehut-emersion-gqlclient-dev (>= 0.0~git20230510.0c53449),
