=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_auto_build:
	dh_auto_build -O--buildsystem=golang

	# Building documentation and shell completions
	scdoc < doc/hut.1.scd > _build/hut.1
	mkdir _build/completion _build/completion/bash _build/completion/fish _build/completion/zsh
	_build/bin/hut completion bash > _build/completion/bash/hut
	_build/bin/hut completion fish > _build/completion/fish/hut.fish
	_build/bin/hut completion zsh > _build/completion/zsh/_hut
