## hut 0.5.0

=== debian/changelog ===
hut (0.5.0-1) unstable; urgency=medium

  * New upstream release 0.5.0
  * Update my email address in uploaders list
  * Update Standards-Version to 4.7.0

 -- Taavi Väänänen <taavi@debian.org>  Sat, 01 Jun 2024 13:37:14 +0200
