=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Taavi Väänänen <hi@taavi.wtf>,
+Uploaders: Taavi Väänänen <taavi@debian.org>,
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-bash-completion,
@@ -16,7 +16,7 @@
                golang-sourcehut-emersion-gqlclient-dev (>= 0.0~git20230510.0c53449),
                scdoc,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/hut
 Vcs-Git: https://salsa.debian.org/go-team/packages/hut.git
 Homepage: https://sr.ht/~emersion/hut/
