## hut 0.6.0

=== debian/changelog ===
hut (0.6.0-1ubuntu0.24.10.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 02 Jul 2025 14:49:48 +1000

hut (0.6.0-1) unstable; urgency=medium

  * New upstream release 0.6.0
  * Update upstream details (Closes: #1074253)

 -- Taavi Väänänen <taavi@debian.org>  Thu, 27 Jun 2024 00:51:53 +0300
