=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: hut
 Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Taavi Väänänen <taavi@debian.org>,
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
@@ -19,8 +20,8 @@
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/hut
 Vcs-Git: https://salsa.debian.org/go-team/packages/hut.git
-Homepage: https://sr.ht/~emersion/hut/
-XS-Go-Import-Path: git.sr.ht/~emersion/hut
+Homepage: https://sr.ht/~xenrox/hut/
+XS-Go-Import-Path: git.sr.ht/~xenrox/hut
 
 Package: hut
 Section: utils
