## hut 0.7.0

=== debian/changelog ===
hut (0.7.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Taavi Väänänen <taavi@debian.org>  Sun, 10 Aug 2025 13:43:45 +0300

hut (0.7.0-1) experimental; urgency=medium

  * New upstream release 0.7.0 (Closes: #1081013)
    * Embed version in the built binary to be used in the User-Agent.
    * Update import path for go-scfg.
  * Update Standards-Version to 4.7.2

 -- Taavi Väänänen <taavi@debian.org>  Mon, 23 Jun 2025 11:10:49 +0300
