=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: hut
 Section: golang
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Taavi Väänänen <taavi@debian.org>,
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-bash-completion,
                dh-sequence-golang,
                golang-any,
+               golang-codeberg-emersion-go-scfg-dev,
                golang-github-dustin-go-humanize-dev,
                golang-github-juju-ansiterm-dev,
                golang-github-spf13-cobra-dev,
                golang-golang-x-term-dev,
-               golang-sourcehut-emersion-go-scfg-dev,
                golang-sourcehut-emersion-gqlclient-dev (>= 0.0~git20230510.0c53449),
                scdoc,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/hut
 Vcs-Git: https://salsa.debian.org/go-team/packages/hut.git
 Homepage: https://sr.ht/~xenrox/hut/
