=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+include /usr/share/dpkg/pkg-info.mk
+
+BUILDFLAGS = -ldflags "-X 'main.version=$(DEB_VERSION)'"
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang
@@ -7,7 +10,7 @@
 	dh_auto_install -- --no-source
 
 override_dh_auto_build:
-	dh_auto_build -O--buildsystem=golang
+	dh_auto_build -O--buildsystem=golang -- $(BUILDFLAGS)
 
 	# Building documentation and shell completions
 	scdoc < doc/hut.1.scd > _build/hut.1
